<!DOCTYPE html>
<html>
  <head>
    <title>HouseManager</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <link href="<%= image_path("favicon.ico") %>" rel="shortcut icon" />
    <link rel="apple-touch-icon" href='/favicon.ico' %>
  </head>

  <body>
    <%= yield %>
  </body>
</html>
